body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

/* BACKGROUND ELEMENTS */
.bgMain {
	background-color: #4FAD26;
}
.bgSecondary {
	background-color: #cdff32;
}
.bgDk {
	background-color: #59C300;
}
.bgLt {
	background-color: #73D800;
}

#preview{
	position:absolute;
	border:1px solid #ccc;
	background:#59C300;
	padding:5px;
	display:none;
	color:#fff;
}


/* NAVIGATION ELEMENTS */
/* Main Navigation */
.navMain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #072B61;
}
.navMain ul li {
	display: inline;
}
.navMain ul{
	margin:0;padding:0;
}
.navMain ul li a{
	color: #072B61;
	float: center;
	margin:0;
	padding: .35em 1em .45em 1em;
	text-decoration: none;
}
.navMain ul li a:hover{
	background-color: #C7E3EF;
	color: #072B61;
}
/* Left Navigation */
.navLeft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
a.navLeft:link { 
	color: #FFFFFF ; 
	text-decoration : none ; 
}
a.navLeft:visited { 
	color: #FFFFFF ; 
	text-decoration : none ; 
}
a.navLeft:hover { 
	color : #FFFFFF ; 
	text-decoration : underline ; 
}
a.navLeft:active { 
	color: #FFFFFF ; 
	text-decoration : underline ; 
}
.navLeft ul li {
	display: block;
}
.navLeft ul{
	margin:0;padding:0;
}
.navLeft ul li a{
	color: #FFFFFF;
	float: center;
	margin:0;
	text-decoration: none;
}
.navLeft ul li a:hover{
	text-decoration : underline ; 
	color: #FFFFFF;
}
/* Footer */
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6095C1;
}
a.footer:link { 
	color: #6095C1 ; 
	text-decoration : none ; 
}
a.footer:visited { 
	color: #6095C1 ; 
	text-decoration : none ; 
}
a.footer:hover { 
	color : #072B61 ; 
	text-decoration : none ; 
	background-color: #C7E3EF;
}
a.footer:active { 
	color: #072B61 ; 
	text-decoration : none ; 
	background-color: #C7E3EF;
}

/* BODY COPY ELEMENTS */
h1, h2, h3, h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #072B61;
	font-weight: bold;
}

/* Featured Copy */
.featured {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #072B61;
	font-weight: bold;
}
a.featured:link { 
	color: #072B61 ; 
	text-decoration : none ; 
}
a.featured:visited { 
	color: #072B61 ; 
	text-decoration : none ; 
}
a.featured:hover { 
	color : #072B61 ; 
	text-decoration : none ; 
	background-color: #C7E3EF;
}
a.featured:active { 
	color: #072B61 ; 
	text-decoration : none ; 
	background-color: #C7E3EF;
}
.featuredBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6095C1;
}
a.featuredBody:link { 
	color: #072B61 ; 
	text-decoration : none ; 
}
a.featuredBody:visited { 
	color: #072B61 ; 
	text-decoration : none ; 
}
a.featuredBody:hover { 
	color : #072B61 ; 
	text-decoration : none ; 
	background-color: #C7E3EF;
}
a.featuredBody:active { 
	color: #072B61 ; 
	text-decoration : none ; 
	background-color: #C7E3EF;
}
/* Product Copy */
.productName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6095C1;
}
.productCost {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #072B61;
}
/* Breadcrumbs */
.breadcrumbs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #072B61;
}
